
Monitoreo de Volcanes - Task #419

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Diagrama de conexión del sistema de recarga

01/26/2016 10:21 AM - Alessandro Morales

Status: Closed Start date: 01/04/2016

Priority: Normal Due date: 01/07/2016

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Se realizó un diagrama de bloques con los elementos del sistema de recarga, analizando los valores de voltaje y corriente.

History

#1 - 01/26/2016 10:22 AM - Alessandro Morales

- Tracker changed from Milestone to Task

#2 - 01/26/2016 10:30 AM - Alessandro Morales

- File BLOCK_DIAGRAM.001.jpg added

#3 - 01/26/2016 10:30 AM - Alessandro Morales

- Subject changed from Diagrama de bloques del sistema de recarga to Diagrama de conexión del sistema de recarga

#4 - 05/23/2017 01:51 PM - Joab Apaza

- Status changed from New to Closed

Files

CONNECTION_DIAGRAM.001.jpg 586 KB 01/26/2016 Alessandro Morales
